Filter Descriptions and Configuration
Prev | Chapter 8. DNS Reports | Next

## Filter Descriptions and Configuration

### Select Resolver Filter

ID: `select-resolver`

This filter specification can be used to select only DLF records having a particular resolver type.

Parameters

`method`

  This parameter sets the type of resolver that should be selected. Possible methods are:

  nonrec

    Non-recursive requests.

  recurs

    Recursive requests.

  Defaults to `^recurs$`.

Prev | Up | Next
Report Descriptions and Configuration | Home | Chapter 9. DNS Zone Reports